<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230908_085432_add_column_producer_option_weeks_distributions_activated_in_advance
 */
class m230908_085432_add_column_producer_option_weeks_distributions_activated_in_advance extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_weeks_distributions_activated_in_advance', Schema::TYPE_INTEGER);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_weeks_distributions_activated_in_advance');
    }
}
